<?php 
if ($this->session->no_eskum==''){
  $no_eskum = $this->input->get('no');
}else{
  $no_eskum = $this->session->no_eskum;
}
  $rows = $this->db->query("SELECT c.id_jenis_skum, c.keterangan FROM data_pihak a JOIN jenis_pihak b ON a.id_jenis_pihak=b.id_jenis_pihak
                              JOIN jenis_skum c ON b.id_jenis_skum=c.id_jenis_skum 
                                where a.no_eskum='".$no_eskum."' ORDER BY id_data_pihak ASC LIMIT 1")->row_array();
  $iden = $this->model_utama->view_where('identitas',array('id_identitas'=>1))->row_array();
?>
<html>
<head>
<title>Print SKUM</title>
<link rel="stylesheet" href="<?php echo base_url(); ?>asset/admin/bootstrap/css/printer.css">
</head>
<body onload="window.print()">
<br>
<div class="col-xs-12">
        <?php 
          $logo = $this->model_utama->view_ordering_limit('logo','id_logo','DESC',0,1);
          foreach ($logo->result_array() as $row) {
            echo "<a href='".base_url()."'><img width='90px' style='padding-bottom:5px' src='".base_url()."asset/logo/$row[gambar]'/></a>";
          }
        ?>
        <div style="clear:both"></div>
        <p style="text-align: center; line-height: 20px;margin-top: -110px">
        <span style="font-size: 15pt; margin-bottom:3px"><strong>Mahkamah Agung Republik Indonesia</strong></span><br/>
        <span style="font-size: 20pt; text-transform:uppercase"><strong><?php echo "$iden[nama_website]"; ?></strong></span>
        <br/>
        <span style="font-size: 11pt"><?php echo "$iden[meta_deskripsi]"; ?></span>
        <br/><br/>
            <span style="font-size: 16pt"><strong><span style="font-size: 16pt;letter-spacing: 2px;">Penghitungan SKUM Online</span></strong></span>
        </p>

        <hr style="border: 2px groove #000000;margin-top: -2px; width:100%"/>
        <hr style="border: 1px groove #000000; margin-top: -19px; width:100%"/>
    </div>
                  <h3 class="box-title"><?php echo $rows['keterangan']; ?></h3>
                  <table id='tablemodul1' width='100%'>
                    <thead>
                      <tr bgcolor='#cecece'>
                        <th style='width:20px'>No</th>
                        <th>Pihak</th>
                        <th>Nama Lengkap</th>
                        <th>Alamat Lengkap</th>
                      </tr>
                    </thead>
                    <tbody>
                  <?php 
                    $no = 1;
                    foreach ($record->result_array() as $row){
                    echo "<tr bgcolor='#fff'><td valign=top>$no</td>
                              <td valign=top>$row[nama_pihak]</td>
                              <td valign=top>$row[nama_lengkap]</td>
                              <td valign=top width='55%'>$row[alamat_lengkap], $row[nama_kelurahan], $row[nama_kecamatan], $row[nama_kota], $row[nama_propinsi]</td>
                          </tr>";
                      $no++;
                    }
                  ?>
                  </tbody>
                </table>
                <hr>

                <div><b>Jumlah SKUM yang harus dibayarkan</b></div>
                <table id='tablemodul1' width='100%'>
                    <thead>
                      <tr bgcolor='#cecece'>
                        <th style='width:20px'>No</th>
                        <th>Uraian Biaya</th>
                        <th width='110px'>Biaya (Rp)</th>
                        <th>Keterangan</th>
                      </tr>
                    </thead>
                    <tbody>
                  <?php 
                    $no = 1;
                    $biaya_sum = 0;
                    $biaya_lainnya = $this->model_app->view_where('biaya_lainnya',array('id_jenis_skum'=>$rows['id_jenis_skum']));
                    $hitung_semuapihak = $this->model_app->view_where('data_pihak',array('no_eskum'=>$no_eskum))->num_rows();
                    foreach ($biaya_lainnya->result_array() as $row){
                    if ($row['pihak']=='Y'){
                      $biaya_rp = $row['nominal']*$hitung_semuapihak;
                      $ket = "<i class='text-danger'>($hitung_semuapihak Pihak)</i>";
                    }else{
                      $biaya_rp = $row['nominal'];
                      $ket = "";
                    }
                    $biaya_sum = $biaya_sum + $biaya_rp;
                    echo "<tr bgcolor='#fff'><td valign=top>$no</td>
                              <td valign=top>$row[nama_biaya]</td>
                              <td valign=top>".rupiah($biaya_rp)."</td>
                              <td valign=top>$row[keterangan] $ket</td>
                          </tr>";
                      $no++;
                    }

                    $biaya_sum2 = 0;
                    $noo = $biaya_lainnya->num_rows()+1;
                    foreach ($record->result_array() as $rec){
                      $biaya = $this->model_app->view_where('biaya_gugatan',array('id_kelurahan'=>$rec['id_kelurahan'],'id_jenis_pihak'=>$rec['id_jenis_pihak']));
                      foreach ($biaya->result_array() as $row){
                      $hitung_pihak = $this->model_app->view_where('data_pihak',array('id_jenis_pihak'=>$row['id_jenis_pihak']))->num_rows();
                      $biaya_sum2 = $biaya_sum2 + ($row['nominal']*$hitung_pihak);
                      echo "<tr bgcolor='#fff'><td valign=top>$noo</td>
                                <td valign=top>$row[nama_biaya] <i class='text-danger'>($hitung_pihak Orang)</i></td>
                                <td valign=top>".rupiah($row['nominal']*$hitung_pihak)."</td>
                                <td valign=top>$row[keterangan]</td>
                            </tr>";
                        $noo++;
                      }
                    }

                    echo "<tr bgcolor='lightgreen' class='alert alert-success'>
                            <td colspan='2'><b>Jumlah</b></td>
                            <td><b>".rupiah($biaya_sum+$biaya_sum2)."</b></td>
                            <td>".terbilang($biaya_sum+$biaya_sum2)." Rupiah</td>
                          </tr>";
                  ?>
                  </tbody>
                </table>
</body>
</html>